Vraag & Antwoord

OS Linux

gentoo en het portage systeem

Anoniem
water
3 antwoorden
  • Ik hebv nu met suc6 gentoo geinstalleerd en ben erg tevreden. Maar nu draai ik onder mandraek evolution 1.2 en in gentoo kan ik alleen 1.0.8 vinden. hoe kan ik het portage systeem updaten?
  • Als je zoekt op evolution* in /usr/portage, dan blijkt versie 1.2.1 de nieuwste te zijn. Vervolgens:
    [code:1:1bbd5ca4de]
    root@Pentium3 portage $ emerge -p net-mail/evolution/evolution-1.2.1.ebuild

    These are the packages that I would merge, in order:

    Calculating dependencies \
    !!! all ebuilds that could satisfy ">=gnome-extra/gtkhtml-1.1.7" have been masked.
    !!! (dependency required by "net-mail/evolution-1.2.1" [ebuild])

    !!! Error calculating dependancies. Please correct.
    root@Pentium3 portage $
    [/code:1:1bbd5ca4de]

    Het blijkt dus dat een dependencie niet stabiel verklaart is. Je kunt de dependencie alsnog installeren door de file /usr/portage/profiles/package.mask te editten en een hekje voor de regel met de dependencie te zetten.
  • Ik begrijp hieruit dat evolution 1.2 er wel tussen zit maar dat hij nog niet stabiel werkt onder gentoo?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.